Subject: New Reply Received - Re: مشترياتك في طريقها إليك 6359459331
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 03:02:22 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 6359459331  Ticket comment <div><br></div>
<div dir="auto">I receive just miss calls  I try to contact her more times but he is never response really long time i am wating I hope recive my order today <br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في ثلاثاء، ١٩ أكتوبر، ٢٠٢١ في ٥:٥٠ ص، كتب Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;border-right-color:rgb(204,204,204);padding-right:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hassan ,<br><br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (<strong>594358644</strong> ) but didn't receive any response from your end.</div>
<div><br></div>
<div dir="ltr">As per system, the order has been delivered on 10/17/21  If you still believe that you did not receive your order, please contact us again within 24 hours.<br><br> </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238978